'use strict';

export function Button(){
    return {
        view: function(vnode){
            return m('button', {
                id: vnode.attrs.id || "",
                class: vnode.attrs.class || "",
                style: vnode.attrs.style || "",
                onclick: vnode.attrs.onclick || "",
            }, vnode.children)
        }
    }
}
